# Class SequenceType.Utils

java.lang.Object
jebl.evolution.sequences.SequenceType.Utils

Enclosing interface:
  `SequenceType`

public static class SequenceType.Utils extends Object

Version:
  $Id: SequenceType.java 849 2007-12-06 00:10:14Z twobeers $
Author:
  Andrew Rambaut, Alexei Drummond

## Method Summary

Modifier and Type
Method
Description
`static String`
`getAlphabet(SequenceType sequenceType)`

### Methods inherited from class Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getAlphabet

public static String getAlphabet(SequenceType sequenceType)